<?xml version="1.0"?>
<data grt_format="2.0">
  <value _ptr_="abc123" type="list" content-type="object" content-struct-name="db.mgmt.Connection">
    <value type="object" struct-name="db.mgmt.Connection" id="{{ID}}" struct-checksum="def456">
      <link type="object" struct-name="db.mgmt.Driver" key="driver">com.mysql.rdbms.mysql.driver.native</link>
      <value type="string" key="name">{{NAME}}</value>
      <value type="string" key="hostIdentifier">Mysql@{{HOST}}:{{PORT}}</value>
      <value _ptr_="abc123" type="dict" key="modules"/>
      <value _ptr_="abc123" type="dict" key="parameterValues">
        <value type="string" key="SQL_MODE"></value>
        <value type="string" key="hostName">{{HOST}}</value>
        <value type="string" key="password"></value>
        <value type="int" key="port">{{PORT}}</value>
        <value type="string" key="schema">{{SCHEMA}}</value>
        <value type="string" key="sslCA"></value>
        <value type="string" key="sslCert"></value>
        <value type="string" key="sslCipher"></value>
        <value type="string" key="sslKey"></value>
        <value type="int" key="useSSL">0</value>
        <value type="string" key="userName">placeholder</value><!-- MySQL Workbench requires a non-empty user -->
      </value>
    </value>
  </value>
</data>
